kits:
  starter:
    delay: 259200
    items:
    - golden_shovel 1 name:&aClaiming_Tool_&8(&7Read_more_at_lore&8) lore:|&7A_golden_shovel_is_a_tool_used_to_claim_land|&7or_an_area_on_the_earth's_map._This_will|&7keep_your_belongings_safe_from_theft|&7or_griefing_by_other_players.||&7For_additional_information_about_claiming,|&7please_visit_&3http://bit.ly/mcgpuser&3.
    - iron_pickaxe 1 name:&#FAFAFA&lM&#F5F5F5&lE&#F0F0F0&lM&#EBEBEB&lB&#E6E6E6&lE&#E1E1E1&lR&#DCDCDC&l_&#D7D7D7&lP&#D2D2D2&lI&#CDCDCD&lC&#C8C8C8&lK&#C3C3C3&lA&#BEBEBE&lX&#B9B9B9&lE&#B4B4B4&l_
    - iron_axe 1 name:&#F8F8F8&lM&#F1F1F1&lE&#EAEAEA&lM&#E3E3E3&lB&#DCDCDC&lE&#D5D5D5&lR&#CECECE&l_&#C7C7C7&lA&#C0C0C0&lX&#B9B9B9&lE&#B2B2B2&l_
    - iron_shovel 1 name:&#F9F9F9&lM&#F3F3F3&lE&#EDEDED&lM&#E7E7E7&lB&#E1E1E1&lE&#DBDBDB&lR&#D5D5D5&l_&#CFCFCF&lS&#C9C9C9&lH&#C3C3C3&lO&#BDBDBD&lV&#B7B7B7&lE&#B1B1B1&lL&#ABABAB&l_
    - iron_hoe 1 name:&#F8F8F8&lM&#F1F1F1&lE&#EAEAEA&lM&#E3E3E3&lB&#DCDCDC&lE&#D5D5D5&lR&#CECECE&l_&#C7C7C7&lH&#C0C0C0&lO&#B9B9B9&lE&#B2B2B2&l_
    - iron_helmet 1 name:&#F9F9F9&lM&#F3F3F3&lE&#EDEDED&lM&#E7E7E7&lB&#E1E1E1&lE&#DBDBDB&lR&#D5D5D5&l_&#CFCFCF&lH&#C9C9C9&lE&#C3C3C3&lL&#BDBDBD&lM&#B7B7B7&lE&#B1B1B1&lT&#ABABAB&l_
    - iron_chestplate 1 name:&#FBFBFB&lM&#F7F7F7&lE&#F3F3F3&lM&#EFEFEF&lB&#EBEBEB&lE&#E7E7E7&lR&#E3E3E3&l_&#DFDFDF&lC&#DBDBDB&lH&#D7D7D7&lE&#D3D3D3&lS&#CFCFCF&lT&#CBCBCB&lP&#C7C7C7&lL&#C3C3C3&lA&#BFBFBF&lT&#BBBBBB&lE&#B7B7B7&l_
    - iron_leggings 1 name:&#FAFAFA&lM&#F5F5F5&lE&#F0F0F0&lM&#EBEBEB&lB&#E6E6E6&lE&#E1E1E1&lR&#DCDCDC&l_&#D7D7D7&lL&#D2D2D2&lE&#CDCDCD&lG&#C8C8C8&lG&#C3C3C3&lI&#BEBEBE&lN&#B9B9B9&lG&#B4B4B4&lS&#AFAFAF&l_
    - iron_boots 1 name:&#F9F9F9&lM&#F3F3F3&lE&#EDEDED&lM&#E7E7E7&lB&#E1E1E1&lE&#DBDBDB&lR&#D5D5D5&l_&#CFCFCF&lB&#C9C9C9&lO&#C3C3C3&lO&#BDBDBD&lT&#B7B7B7&lS&#B1B1B1&l_
    - iron_sword 1 name:&#F9F9F9&lM&#F3F3F3&lE&#EDEDED&lM&#E7E7E7&lB&#E1E1E1&lE&#DBDBDB&lR&#D5D5D5&l_&#CFCFCF&lS&#C9C9C9&lW&#C3C3C3&lO&#BDBDBD&lR&#B7B7B7&lD&#B1B1B1&l_
    - fishing_rod 1 name:&#F8F8F8&lM&#F1F1F1&lE&#EAEAEA&lM&#E3E3E3&lB&#DCDCDC&lE&#D5D5D5&lR&#CECECE&l_&#C7C7C7&lR&#C0C0C0&lO&#B9B9B9&lD&#B2B2B2&l_
    - oak_boat 1
    - oak_boat 1
    - oak_log 16
    - chest 8
    - cooked_beef 32
  newbies:
    delay: 123
    items:
    - written_book 1 name:&aWelcome_Book_&8(&7Please_read&8) lore:|&7Right-Click_this_book_to_read_more|&7informations_on_how_to_start_in_this_server
      title:welcomebook author:FinestSetups page1:Greetings_from_the_Earth-SMP!_I_suggest_that_you_read_everything_in_this_book_to_have_an_idea_of_where_to_begin!||Free_starter_kit_on_the_last_page!
      page2:&lClaiming:&r|By_claiming_a_piece_of_land_or_a_base,_you_may_protect_your_base,_home,_or_anything_else_that_is_included_inside_your_claimed_territory._To_learn_more_about_claiming_your_region,_go_visit_&3http://bit.ly/mcgpuser.
      page3:&lEconomy:&r|You_may_make_money_through_farming,_killing_monsters,_players,_trading,_selling_stuff_in_the_store,_or_selling_your_own_vouchers,_among_other_things.
      page4:&lQuestions?&r|Do_you_have_any_more_questions?_Kindly_join_our_&1discord&r&r_and_create_a_support_ticket!
      page5:&lStarter_Kit:&r|To_claim_your_starter_kit_and_begin_your_adventure,_click_the_message_below._Wish_you_luck_and_have_a_fantastic_time!||&r___&a&lCLICK_TO_CLAIM&r
  citizen:
    delay: 259200
    items:
    - diamond_helmet 1 name:&#FF60FF&lC&#FF6BFF&lI&#FF76FF&lT&#FF81FF&lI&#FF8CFF&lZ&#FF97FF&lE&#FFA2FF&lN&#FFADFF&l_&#FFB8FF&lH&#FFC3FF&lE&#FFCEFF&lL&#FFD9FF&lM&#FFE4FF&lE&#FFEFFF&lT&#FFFAFF&l_
      protection_environmental:1
    - diamond_chestplate 1 name:&#FF5DFF&lC&#FF65FF&lI&#FF6DFF&lT&#FF75FF&lI&#FF7DFF&lZ&#FF85FF&lE&#FF8DFF&lN&#FF95FF&l_&#FF9DFF&lC&#FFA5FF&lH&#FFADFF&lE&#FFB5FF&lS&#FFBDFF&lT&#FFC5FF&lP&#FFCDFF&lL&#FFD5FF&lA&#FFDDFF&lT&#FFE5FF&lE&#FFEDFF&l_
      protection_environmental:1
    - diamond_leggings 1 name:&#FF5FFF&lC&#FF69FF&lI&#FF73FF&lT&#FF7DFF&lI&#FF87FF&lZ&#FF91FF&lE&#FF9BFF&lN&#FFA5FF&l_&#FFAFFF&lL&#FFB9FF&lE&#FFC3FF&lG&#FFCDFF&lG&#FFD7FF&lI&#FFE1FF&lN&#FFEBFF&lG&#FFF5FF&lS&#FFFFFF&l_
      protection_environmental:1
    - diamond_boots 1 name:&#FF61FF&lC&#FF6DFF&lI&#FF79FF&lT&#FF85FF&lI&#FF91FF&lZ&#FF9DFF&lE&#FFA9FF&lN&#FFB5FF&l_&#FFC1FF&lB&#FFCDFF&lO&#FFD9FF&lO&#FFE5FF&lT&#FFF1FF&lS&#FFFDFF&l_
      protection_environmental:1
    - diamond_pickaxe 1 name:&#FF5FFF&lC&#FF69FF&lI&#FF73FF&lT&#FF7DFF&lI&#FF87FF&lZ&#FF91FF&lE&#FF9BFF&lN&#FFA5FF&l_&#FFAFFF&lP&#FFB9FF&lI&#FFC3FF&lC&#FFCDFF&lK&#FFD7FF&lA&#FFE1FF&lX&#FFEBFF&lE&#FFF5FF&l_
      dig_speed:2 loot_bonus_blocks:1 durability:1
    - diamond_axe 1 name:&#FF63FF&lC&#FF71FF&lI&#FF7FFF&lT&#FF8DFF&lI&#FF9BFF&lZ&#FFA9FF&lE&#FFB7FF&lN&#FFC5FF&l_&#FFD3FF&lA&#FFE1FF&lX&#FFEFFF&lE&#FFFDFF&l_
      dig_speed:1 loot_bonus_blocks:1 durability:1
    - diamond_shovel 1 name:&#FF60FF&lC&#FF6BFF&lI&#FF76FF&lT&#FF81FF&lI&#FF8CFF&lZ&#FF97FF&lE&#FFA2FF&lN&#FFADFF&l_&#FFB8FF&lS&#FFC3FF&lH&#FFCEFF&lO&#FFD9FF&lV&#FFE4FF&lE&#FFEFFF&lL&#FFFAFF&l_
      dig_speed:1 durability:1
    - diamond_hoe 1 name:&#FF63FF&lC&#FF71FF&lI&#FF7FFF&lT&#FF8DFF&lI&#FF9BFF&lZ&#FFA9FF&lE&#FFB7FF&lN&#FFC5FF&l_&#FFD3FF&lH&#FFE1FF&lO&#FFEFFF&lE&#FFFDFF&l_
      dig_speed:1
    - diamond_sword 1 name:&#FF61FF&lC&#FF6DFF&lI&#FF79FF&lT&#FF85FF&lI&#FF91FF&lZ&#FF9DFF&lE&#FFA9FF&lN&#FFB5FF&l_&#FFC1FF&lS&#FFCDFF&lW&#FFD9FF&lO&#FFE5FF&lR&#FFF1FF&lD&#FFFDFF&l_
      fire_aspect:1 knockback:1 loot_bonus_mobs:1 damage_all:1 durability:1
    - enchanted_golden_apple 5
    - cooked_beef 64
    - fishing_rod 1 name:&#FF63FF&lC&#FF71FF&lI&#FF7FFF&lT&#FF8DFF&lI&#FF9BFF&lZ&#FFA9FF&lE&#FFB7FF&lN&#FFC5FF&l_&#FFD3FF&lR&#FFE1FF&lO&#FFEFFF&lD&#FFFDFF&l_
      luck:1 durability:1
  farmer:
    delay: 604800
    items:
    - diamond_helmet 1 name:&#61FF61&lF&#6DFF6D&lA&#79FF79&lR&#85FF85&lM&#91FF91&lE&#9DFF9D&lR&#A9FFA9&l_&#B5FFB5&lH&#C1FFC1&lE&#CDFFCD&lL&#D9FFD9&lM&#E5FFE5&lE&#F1FFF1&lT&#FDFFFD&l_
      protection_explosions:2 protection_fire:2 protection_environmental:2 durability:2
    - diamond_chestplate 1 name:&#5EFF5E&lF&#67FF67&lA&#70FF70&lR&#79FF79&lM&#82FF82&lE&#8BFF8B&lR&#94FF94&l_&#9DFF9D&lC&#A6FFA6&lH&#AFFFAF&lE&#B8FFB8&lS&#C1FFC1&lT&#CAFFCA&lP&#D3FFD3&lL&#DCFFDC&lA&#E5FFE5&lT&#EEFFEE&lE&#F7FFF7&l_
      protection_explosions:2 protection_fire:2 protection_environmental:2 durability:2
    - diamond_leggings 1 name:&#5FFF5F&lF&#69FF69&lA&#73FF73&lR&#7DFF7D&lM&#87FF87&lE&#91FF91&lR&#9BFF9B&l_&#A5FFA5&lL&#AFFFAF&lE&#B9FFB9&lG&#C3FFC3&lG&#CDFFCD&lI&#D7FFD7&lN&#E1FFE1&lG&#EBFFEB&lS&#F5FFF5&l_
      protection_explosions:2 protection_fire:2 protection_environmental:2 durability:2
    - diamond_boots 1 name:&#62FF62&lF&#6FFF6F&lA&#7CFF7C&lR&#89FF89&lM&#96FF96&lE&#A3FFA3&lR&#B0FFB0&l_&#BDFFBD&lB&#CAFFCA&lO&#D7FFD7&lO&#E4FFE4&lT&#F1FFF1&lS&#FEFFFE&l_
      protection_explosions:2 protection_fire:2 protection_environmental:2 durability:2
    - diamond_pickaxe 1 name:&#60FF60&lF&#6BFF6B&lA&#76FF76&lR&#81FF81&lM&#8CFF8C&lE&#97FF97&lR&#A2FFA2&l_&#ADFFAD&lP&#B8FFB8&lI&#C3FFC3&lC&#CEFFCE&lK&#D9FFD9&lA&#E4FFE4&lX&#EFFFEF&lE&#FAFFFA&l_
      dig_speed:3 loot_bonus_blocks:2 durability:2
    - diamond_axe 1 name:&#64FF64&lF&#73FF73&lA&#82FF82&lR&#91FF91&lM&#A0FFA0&lE&#AFFFAF&lR&#BEFFBE&l_&#CDFFCD&lA&#DCFFDC&lX&#EBFFEB&lE&#FAFFFA&l_
      dig_speed:2 loot_bonus_blocks:2 durability:2
    - diamond_shovel 1 name:&#61FF61&lF&#6DFF6D&lA&#79FF79&lR&#85FF85&lM&#91FF91&lE&#9DFF9D&lR&#A9FFA9&l_&#B5FFB5&lS&#C1FFC1&lH&#CDFFCD&lO&#D9FFD9&lV&#E5FFE5&lE&#F1FFF1&lL&#FDFFFD&l_
      dig_speed:2 durability:2
    - diamond_hoe 1 name:&#64FF64&lF&#73FF73&lA&#82FF82&lR&#91FF91&lM&#A0FFA0&lE&#AFFFAF&lR&#BEFFBE&l_&#CDFFCD&lH&#DCFFDC&lO&#EBFFEB&lE&#FAFFFA&l_
      dig_speed:2
    - diamond_sword 1 name:&#62FF62&lF&#6FFF6F&lA&#7CFF7C&lR&#89FF89&lM&#96FF96&lE&#A3FFA3&lR&#B0FFB0&l_&#BDFFBD&lS&#CAFFCA&lW&#D7FFD7&lO&#E4FFE4&lR&#F1FFF1&lD&#FEFFFE&l_
      fire_aspect:1 knockback:1 loot_bonus_mobs:2 damage_all:2 damage_undead:1 durability:2
    - enchanted_golden_apple 10
    - cooked_beef 64
    - fishing_rod 1 name:&#64FF64&lF&#73FF73&lA&#82FF82&lR&#91FF91&lM&#A0FFA0&lE&#AFFFAF&lR&#BEFFBE&l_&#CDFFCD&lR&#DCFFDC&lO&#EBFFEB&lD&#FAFFFA&l_
      luck:1 durability:2
  apprentice:
    delay: 604800
    items:
    - diamond_helmet 1 name:&#FFFF5E&lA&#FFFF67&lP&#FFFF70&lP&#FFFF79&lR&#FFFF82&lE&#FFFF8B&lN&#FFFF94&lT&#FFFF9D&lI&#FFFFA6&lC&#FFFFAF&lE&#FFFFB8&l_&#FFFFC1&lH&#FFFFCA&lE&#FFFFD3&lL&#FFFFDC&lM&#FFFFE5&lE&#FFFFEE&lT&#FFFFF7&l_
      protection_explosions:3 protection_fire:3 protection_environmental:3 durability:3
    - diamond_chestplate 1 name:&#FFFF5C&lA&#FFFF63&lP&#FFFF6A&lP&#FFFF71&lR&#FFFF78&lE&#FFFF7F&lN&#FFFF86&lT&#FFFF8D&lI&#FFFF94&lC&#FFFF9B&lE&#FFFFA2&l_&#FFFFA9&lC&#FFFFB0&lH&#FFFFB7&lE&#FFFFBE&lS&#FFFFC5&lT&#FFFFCC&lP&#FFFFD3&lL&#FFFFDA&lA&#FFFFE1&lT&#FFFFE8&lE&#FFFFEF&l_
      protection_explosions:3 protection_fire:3 protection_environmental:3 durability:3
    - diamond_leggings 1 name:&#FFFF5D&lA&#FFFF65&lP&#FFFF6D&lP&#FFFF75&lR&#FFFF7D&lE&#FFFF85&lN&#FFFF8D&lT&#FFFF95&lI&#FFFF9D&lC&#FFFFA5&lE&#FFFFAD&l_&#FFFFB5&lL&#FFFFBD&lE&#FFFFC5&lG&#FFFFCD&lG&#FFFFD5&lI&#FFFFDD&lN&#FFFFE5&lG&#FFFFED&lS&#FFFFF5&l_
      protection_explosions:3 protection_fire:3 protection_environmental:3 durability:3
    - diamond_boots 1 name:&#FFFF5F&lA&#FFFF69&lP&#FFFF73&lP&#FFFF7D&lR&#FFFF87&lE&#FFFF91&lN&#FFFF9B&lT&#FFFFA5&lI&#FFFFAF&lC&#FFFFB9&lE&#FFFFC3&l_&#FFFFCD&lB&#FFFFD7&lO&#FFFFE1&lO&#FFFFEB&lT&#FFFFF5&lS&#FFFFFF&l_
      protection_explosions:3 protection_fire:3 protection_environmental:3 durability:3
    - diamond_pickaxe 1 name:&#FFFF5D&lA&#FFFF65&lP&#FFFF6D&lP&#FFFF75&lR&#FFFF7D&lE&#FFFF85&lN&#FFFF8D&lT&#FFFF95&lI&#FFFF9D&lC&#FFFFA5&lE&#FFFFAD&l_&#FFFFB5&lP&#FFFFBD&lI&#FFFFC5&lC&#FFFFCD&lK&#FFFFD5&lA&#FFFFDD&lX&#FFFFE5&lE&#FFFFED&l_
      dig_speed:4 loot_bonus_blocks:2 durability:3
    - diamond_axe 1 name:&#FFFF60&lA&#FFFF6B&lP&#FFFF76&lP&#FFFF81&lR&#FFFF8C&lE&#FFFF97&lN&#FFFFA2&lT&#FFFFAD&lI&#FFFFB8&lC&#FFFFC3&lE&#FFFFCE&l_&#FFFFD9&lA&#FFFFE4&lX&#FFFFEF&lE&#FFFFFA&l_
      dig_speed:3 loot_bonus_blocks:1 durability:3
    - diamond_shovel 1 name:&#FFFF5E&lA&#FFFF67&lP&#FFFF70&lP&#FFFF79&lR&#FFFF82&lE&#FFFF8B&lN&#FFFF94&lT&#FFFF9D&lI&#FFFFA6&lC&#FFFFAF&lE&#FFFFB8&l_&#FFFFC1&lS&#FFFFCA&lH&#FFFFD3&lO&#FFFFDC&lV&#FFFFE5&lE&#FFFFEE&lL&#FFFFF7&l_
      dig_speed:3 durability:3
    - diamond_hoe 1 name:&#FFFF60&lA&#FFFF6B&lP&#FFFF76&lP&#FFFF81&lR&#FFFF8C&lE&#FFFF97&lN&#FFFFA2&lT&#FFFFAD&lI&#FFFFB8&lC&#FFFFC3&lE&#FFFFCE&l_&#FFFFD9&lH&#FFFFE4&lO&#FFFFEF&lE&#FFFFFA&l_
      dig_speed:3
    - diamond_sword 1 name:&#FFFF5F&lA&#FFFF69&lP&#FFFF73&lP&#FFFF7D&lR&#FFFF87&lE&#FFFF91&lN&#FFFF9B&lT&#FFFFA5&lI&#FFFFAF&lC&#FFFFB9&lE&#FFFFC3&l_&#FFFFCD&lS&#FFFFD7&lW&#FFFFE1&lO&#FFFFEB&lR&#FFFFF5&lD&#FFFFFF&l_
      damage_arthropods:1 fire_aspect:2 knockback:2 loot_bonus_mobs:3 damage_all:3
      damage_undead:2 durability:3
    - enchanted_golden_apple 15
    - cooked_beef 64
    - fishing_rod 1 name:&#FFFF60&lA&#FFFF6B&lP&#FFFF76&lP&#FFFF81&lR&#FFFF8C&lE&#FFFF97&lN&#FFFFA2&lT&#FFFFAD&lI&#FFFFB8&lC&#FFFFC3&lE&#FFFFCE&l_&#FFFFD9&lR&#FFFFE4&lO&#FFFFEF&lD&#FFFFFA&l_
      luck:2 durability:3
  servant:
    delay: 604800
    items:
    - diamond_helmet 1 name:&#FF6060&lS&#FF6B6B&lE&#FF7676&lR&#FF8181&lV&#FF8C8C&lA&#FF9797&lN&#FFA2A2&lT&#FFADAD&l_&#FFB8B8&lH&#FFC3C3&lE&#FFCECE&lL&#FFD9D9&lM&#FFE4E4&lE&#FFEFEF&lT&#FFFAFA&l_
      protection_explosions:4 protection_fire:4 protection_environmental:4 durability:4
    - diamond_chestplate 1 name:&#FF5D5D&lS&#FF6565&lE&#FF6D6D&lR&#FF7575&lV&#FF7D7D&lA&#FF8585&lN&#FF8D8D&lT&#FF9595&l_&#FF9D9D&lC&#FFA5A5&lH&#FFADAD&lE&#FFB5B5&lS&#FFBDBD&lT&#FFC5C5&lP&#FFCDCD&lL&#FFD5D5&lA&#FFDDDD&lT&#FFE5E5&lE&#FFEDED&l_
      protection_explosions:4 protection_fire:4 protection_environmental:4 durability:4
    - diamond_leggings 1 name:&#FF5F5F&lS&#FF6969&lE&#FF7373&lR&#FF7D7D&lV&#FF8787&lA&#FF9191&lN&#FF9B9B&lT&#FFA5A5&l_&#FFAFAF&lL&#FFB9B9&lE&#FFC3C3&lG&#FFCDCD&lG&#FFD7D7&lI&#FFE1E1&lN&#FFEBEB&lG&#FFF5F5&lS&#FFFFFF&l_
      protection_explosions:4 protection_fire:4 protection_environmental:4 durability:4
    - diamond_boots 1 name:&#FF6161&lS&#FF6D6D&lE&#FF7979&lR&#FF8585&lV&#FF9191&lA&#FF9D9D&lN&#FFA9A9&lT&#FFB5B5&l_&#FFC1C1&lB&#FFCDCD&lO&#FFD9D9&lO&#FFE5E5&lT&#FFF1F1&lS&#FFFDFD&l_
      protection_explosions:4 protection_fire:4 protection_environmental:4 durability:4
    - diamond_pickaxe 1 name:&#FF5F5F&lS&#FF6969&lE&#FF7373&lR&#FF7D7D&lV&#FF8787&lA&#FF9191&lN&#FF9B9B&lT&#FFA5A5&l_&#FFAFAF&lP&#FFB9B9&lI&#FFC3C3&lC&#FFCDCD&lK&#FFD7D7&lA&#FFE1E1&lX&#FFEBEB&lE&#FFF5F5&l_
      dig_speed:5 loot_bonus_blocks:3 durability:3
    - diamond_axe 1 name:&#FF6363&lS&#FF7171&lE&#FF7F7F&lR&#FF8D8D&lV&#FF9B9B&lA&#FFA9A9&lN&#FFB7B7&lT&#FFC5C5&l_&#FFD3D3&lA&#FFE1E1&lX&#FFEFEF&lE&#FFFDFD&l_
      dig_speed:4 loot_bonus_blocks:3 durability:3
    - diamond_shovel 1 name:&#FF6060&lS&#FF6B6B&lE&#FF7676&lR&#FF8181&lV&#FF8C8C&lA&#FF9797&lN&#FFA2A2&lT&#FFADAD&l_&#FFB8B8&lS&#FFC3C3&lH&#FFCECE&lO&#FFD9D9&lV&#FFE4E4&lE&#FFEFEF&lL&#FFFAFA&l_
      dig_speed:4 durability:3
    - diamond_hoe 1 name:&#FF6363&lS&#FF7171&lE&#FF7F7F&lR&#FF8D8D&lV&#FF9B9B&lA&#FFA9A9&lN&#FFB7B7&lT&#FFC5C5&l_&#FFD3D3&lH&#FFE1E1&lO&#FFEFEF&lE&#FFFDFD&l_
      dig_speed:4
    - diamond_sword 1 name:&#FF6161&lS&#FF6D6D&lE&#FF7979&lR&#FF8585&lV&#FF9191&lA&#FF9D9D&lN&#FFA9A9&lT&#FFB5B5&l_&#FFC1C1&lS&#FFCDCD&lW&#FFD9D9&lO&#FFE5E5&lR&#FFF1F1&lD&#FFFDFD&l_
      damage_arthropods:3 fire_aspect:2 knockback:2 loot_bonus_mobs:3 damage_all:4
      damage_undead:3 durability:3
    - enchanted_golden_apple 20
    - cooked_beef 64
    - fishing_rod 1 name:&#FF6363&lS&#FF7171&lE&#FF7F7F&lR&#FF8D8D&lV&#FF9B9B&lA&#FFA9A9&lN&#FFB7B7&lT&#FFC5C5&l_&#FFD3D3&lR&#FFE1E1&lO&#FFEFEF&lD&#FFFDFD&l_
      luck:3 durability:4
  emperor:
    delay: 604800
    items:
    - diamond_helmet 1 name:&#11AF11&lE&#22B422&lM&#33B933&lP&#44BE44&lE&#55C355&lR&#66C866&lO&#77CD77&lR&#88D288&l_&#99D799&lH&#AADCAA&lE&#BBE1BB&lL&#CCE6CC&lM&#DDEBDD&lE&#EEF0EE&lT&#FFF5FF&l_
      protection_explosions:5 protection_fire:5 protection_environmental:5 durability:5
    - diamond_chestplate 1 name:&#0DAE0D&lE&#1AB21A&lM&#27B627&lP&#34BA34&lE&#41BE41&lR&#4EC24E&lO&#5BC65B&lR&#68CA68&l_&#75CE75&lC&#82D282&lH&#8FD68F&lE&#9CDA9C&lS&#A9DEA9&lT&#B6E2B6&lP&#C3E6C3&lL&#D0EAD0&lA&#DDEEDD&lT&#EAF2EA&lE&#F7F6F7&l_
      protection_explosions:5 protection_fire:5 protection_environmental:5 durability:5
    - diamond_leggings 1 name:&#0FAF0F&lE&#1EB41E&lM&#2DB92D&lP&#3CBE3C&lE&#4BC34B&lR&#5AC85A&lO&#69CD69&lR&#78D278&l_&#87D787&lL&#96DC96&lE&#A5E1A5&lG&#B4E6B4&lG&#C3EBC3&lI&#D2F0D2&lN&#E1F5E1&lG&#F0FAF0&lS&#FFFFFF&l_
      protection_explosions:5 protection_fire:5 protection_environmental:5 durability:5
    - diamond_boots 1 name:&#12B012&lE&#24B624&lM&#36BC36&lP&#48C248&lE&#5AC85A&lR&#6CCE6C&lO&#7ED47E&lR&#90DA90&l_&#A2E0A2&lB&#B4E6B4&lO&#C6ECC6&lO&#D8F2D8&lT&#EAF8EA&lS&#FCFEFC&l_
      protection_explosions:5 protection_fire:5 protection_environmental:5 durability:5
    - diamond_pickaxe 1 name:&#0FAF0F&lE&#1EB41E&lM&#2DB92D&lP&#3CBE3C&lE&#4BC34B&lR&#5AC85A&lO&#69CD69&lR&#78D278&l_&#87D787&lP&#96DC96&lI&#A5E1A5&lC&#B4E6B4&lK&#C3EBC3&lA&#D2F0D2&lX&#E1F5E1&lE&#F0FAF0&l_
      dig_speed:5 loot_bonus_blocks:3 durability:3
    - diamond_axe 1 name:&#15B115&lE&#2AB82A&lM&#3FBF3F&lP&#54C654&lE&#69CD69&lR&#7ED47E&lO&#93DB93&lR&#A8E2A8&l_&#BDE9BD&lA&#D2F0D2&lX&#E7F7E7&lE&#FCFEFC&l_
      dig_speed:5 loot_bonus_blocks:3 durability:3
    - diamond_shovel 1 name:&#11AF11&lE&#22B422&lM&#33B933&lP&#44BE44&lE&#55C355&lR&#66C866&lO&#77CD77&lR&#88D288&l_&#99D799&lS&#AADCAA&lH&#BBE1BB&lO&#CCE6CC&lV&#DDEBDD&lE&#EEF0EE&lL&#FFF5FF&l_
      dig_speed:5 durability:3
    - diamond_hoe 1 name:&#15B115&lE&#2AB82A&lM&#3FBF3F&lP&#54C654&lE&#69CD69&lR&#7ED47E&lO&#93DB93&lR&#A8E2A8&l_&#BDE9BD&lH&#D2F0D2&lO&#E7F7E7&lE&#FCFEFC&l_
      dig_speed:5
    - diamond_sword 1 name:&#12B012&lE&#24B624&lM&#36BC36&lP&#48C248&lE&#5AC85A&lR&#6CCE6C&lO&#7ED47E&lR&#90DA90&l_&#A2E0A2&lS&#B4E6B4&lW&#C6ECC6&lO&#D8F2D8&lR&#EAF8EA&lD&#FCFEFC&l_
      damage_arthropods:4 fire_aspect:2 knockback:2 loot_bonus_mobs:3 damage_all:5
      damage_undead:4 durability:3
    - enchanted_golden_apple 25
    - cooked_beef 64
    - fishing_rod 1 name:&#15B115&lE&#2AB82A&lM&#3FBF3F&lP&#54C654&lE&#69CD69&lR&#7ED47E&lO&#93DB93&lR&#A8E2A8&l_&#BDE9BD&lR&#D2F0D2&lO&#E7F7E7&lD&#FCFEFC&l_
      luck:4 durability:5
  shacklespickaxe:
    delay: 123
    items:
    - diamond_pickaxe 1 name:&#AFAFAF&lS&#B4B4B4&lH&#B9B9B9&lA&#BEBEBE&lC&#C3C3C3&lK&#C8C8C8&lL&#CDCDCD&lE&#D2D2D2&lS&#D7D7D7&l_&#DCDCDC&lP&#E1E1E1&lI&#E6E6E6&lC&#EBEBEB&lK&#F0F0F0&lA&#F5F5F5&lX&#FAFAFA&lE&#FFFFFF&l_
      dig_speed:3 silk_touch:1 durability:3
  volcanicpickaxe:
    delay: 123
    items:
    - diamond_pickaxe 1 name:&#FF5F5F&lV&#FF6969&lO&#FF7373&lL&#FF7D7D&lC&#FF8787&lA&#FF9191&lN&#FF9B9B&lI&#FFA5A5&lC&#FFAFAF&l_&#FFB9B9&lP&#FFC3C3&lI&#FFCDCD&lC&#FFD7D7&lK&#FFE1E1&lA&#FFEBEB&lX&#FFF5F5&lE&#FFFFFF&l_
      dig_speed:4 durability:4
  glazepickaxe:
    delay: 123
    items:
    - diamond_pickaxe 1 name:&#12B0B0&lG&#24B6B6&lL&#36BCBC&lA&#48C2C2&lZ&#5AC8C8&lE&#6CCECE&l_&#7ED4D4&lP&#90DADA&lI&#A2E0E0&lC&#B4E6E6&lK&#C6ECEC&lA&#D8F2F2&lX&#EAF8F8&lE&#FCFEFE&l_
      dig_speed:5 durability:5
  raptorpickaxe:
    delay: 123
    items:
    - diamond_pickaxe 1 name:&#60FFFF&lR&#6BFFFF&lA&#76FFFF&lP&#81FFFF&lT&#8CFFFF&lO&#97FFFF&lR&#A2FFFF&l_&#ADFFFF&lP&#B8FFFF&lI&#C3FFFF&lC&#CEFFFF&lK&#D9FFFF&lA&#E4FFFF&lX&#EFFFFF&lE&#FAFFFF&l_
      dig_speed:2 silk_touch:1 durability:2
  cockpitpickaxe:
    delay: 123
    items:
    - diamond_pickaxe 1 name:&#5FFF5F&lC&#69FF69&lO&#73FF73&lC&#7DFF7D&lK&#87FF87&lP&#91FF91&lI&#9BFF9B&lT&#A5FFA5&l_&#AFFFAF&lP&#B9FFB9&lI&#C3FFC3&lC&#CDFFCD&lK&#D7FFD7&lA&#E1FFE1&lX&#EBFFEB&lE&#F5FFF5&l_
      dig_speed:1 silk_touch:1 durability:1
  bulkpickaxe:
    delay: 123
    items:
    - diamond_pickaxe 1 name:&#626262&lB&#6F6F6F&lU&#7C7C7C&lL&#898989&lK&#969696&l_&#A3A3A3&lP&#B0B0B0&lI&#BDBDBD&lC&#CACACA&lK&#D7D7D7&lA&#E4E4E4&lX&#F1F1F1&lE&#FEFEFE&l_
      dig_speed:5 silk_touch:1 durability:5
